( locsemege | 2017. 05. 16., k - 00:36 )

off

Béta? Hol van az még? :D Fedora 26-ot használok. ;)

tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE